Subject: Re: Unicode Info

From: susan lasovick <[email-masked]>
Date: Sun, 12 Dec 1993 11:09:36 -0500

As an individual member of the Unicode Consortium, I have a printed copy
of the prepubliclation edition of "Unicode 1.1".  Hoever, I believe that
you can find what you need at the ftp site: unicode.org, in
/pub/MappingTables- which includes the 1.1 Tables- You will probably find
ohter pertinent information in the additional subdirectories.  According
to the 1.1 technical report, Only the private use area is affected by
zone reallocations.

Unicode 1.1 also includes a set of precomposed Hangul 'syllable blocks'
and set of conjoining Korean jamos, to allow encoding of modern and
ancient syllable blocks."

The  encoding ranges for the conjoing jamos:

U+1100 - U+1159
U+115F
U+1160
U+1161 - U+11a2
U+11A8 - U+11FA

For more information I recommend joining the Unicode Consortium,

1965 Charleston Road
Mountain View, California 94043

tel: 415-961-4189
fax: 415-966-1637
email: [email-masked]

On Sun, 12

Best Regards,
Susan lasovick
[email-masked]

> Hello! I have a few questions about Unicode unified han characters,
> and I was wondering if anyone has any of the following information:
>
> 1) Is there a list cross referencing Unicode codepoints to the
> Chinese telegraph code? [Dian Biao Ma]
>
> 2) My Unicode Standard books say the ver 1.1 of the standard will
> include new characters for the unification with ISO 10646.  Have the
> new characters been decided, as well as their placement in the han area?
> Will the old (ver 1.0) characters be rearranged to accomodate them?
>
> 3) Are there any font sets out there for any of the extended
> GuoBiao sets:
>
>       GB1 = GB12345-90
>       GB3 = GB7589-87
>       GB5 = GB7590-87
>
> I'm also curious where I could get my hands on the formal standards
> documents for these character sets.  I found one at the Library of Congress
> for the GB0 = GB2312-80 set.
>
> If I could find the standards documents, I might scan them in and
> MAKE a 24x24 or outline font for these sets...
>
> Thanks!
>

---

From: susan lasovick <[email-masked]>
Date: Tue, 14 Dec 1993 09:59:12 -0500

The Unicode Technical Report #4, the prepublication Edition of the
'Unicode Standard 1.1' does  list some of the incorrectly printed glyphs
of "unicode 1.0:

(refers  to 'Unicode 1.0, Vol.2)

Figs 2-14 and 2-15 (correct glyphs printed in Tech report #4)

Character in the following code positions:

U+71F7  (pgs. 60, 131, 264)
U+773E  (pgs. 66, 135, 277)
U+809C  (pgs. 75,140,301)
U+8480  (pgs. 79, 143, 311)
U+908E  (pgs. 91, 150, 343)

The report also indicates that there are additional minor glyph errors,
but does not specify them.  I just received the first edition of a new
quartlerly Unicode newsletter 'Encoding,' which says you can order
Technical Report #4 for $8.00, which includes  new mapping tables.  For
further information I suggest you contact Unicode:

email: [email-masked]
tel: 415-961-4189

Susan Lasovick
[email-masked]

On Tue, 14 Dec 1993, Ross Paterson wrote:

> Doug Schiffer <[email-masked]> writes:
> There is a (partial) GB/DBM cross-reference:
>
>         ifcss.org /software/data/telecode.gb
>
> which can be joined with the Unicode mapping tables.  Also, John Jenkins
> <[email-masked]> has tables relating Unicode and both Mainland
> and Taiwan telegraph codes.
>
> Hanzi are unaffected by the upgrade to 1.1, most of which is concerned
> with adding more redundant stuff to effect the merger with ISO 10646.
> However, according to the 1.0.1 Addendum at the Unicode site, 5 hanzi
> are misprinted in the Unicode books.  (The Addendum doesn't contain the
> glyphs, but it says how to get a hardcopy.)  A new edition of the Unicode
> books (covering 1.1) is expected from Addison Wesley "in the first half
> of 1994".
>